Subject: [Mobike] SPD entries too

From: Francis Dupont <[email-masked]>
Date: Wed, 22 Sep 2004 12:20:03 +0200

Warning: the end-point addresses are not strictly in SPD entries but
they are in a structure bound to SPD entries in implementations I use
and there are somewhere as part of the policies in any implementation.

When a peer address is updated, this should impact not only some SAD
entries (end-point addresses, named "tunnel header IP source and
destination address" in last RFC 2401bis, are SA parameters/data items
in the SAD) but also the corresponding SPD entries (or policies).
The rationale is one'd like to see peer address updates to survive
to any kind of rekey/restart.

Any comment (or a good terminology)?

[email-masked]
_______________________________________________
Mobike mailing list
[email-masked]
https://www.machshav.com/mailman/listinfo.cgi/mobike